We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Apache BŁĄD przy instalacji!


szczeles
28-06-2006, 12:33
szukales na googlach?

Marty-McFly
28-06-2006, 09:48
Kiedys mialem zainstalowanego Apache'a 2.0.56 ale dowiedialem sie o wersji 2.2.2 i postanowilem sobie takowa zainstalowac, niestety szybko z niej zrezygnowalem poniewaz byla trudniejsza w konfiguracji anizaeli wczesniejsza wersja. Probojac wrocic do poprzedniej wersji po zakonczeniu wyskakuja mi dwa bledy "uzywany moze byc tylko jeden adres na jedym protokole - can't find socket" i "BRAK OKRESLONEGO PLIKU"

POMOCY CO TO JEST??